@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('fonts/helveticaneueblack/helvetica_neue_black-webfont.eot');
    src: url('fonts/helveticaneueblack/helvetica_neue_black-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/helveticaneueblack/helvetica_neue_black-webfont.svg#HelveticaNeueRegular') format('svg'),
        url('fonts/helveticaneueblack/helvetica_neue_black-webfont.woff') format('woff'),
        url('fonts/helveticaneueblack/helvetica_neue_black-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans/opensans-regular-webfont.eot');
    src: url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/opensans/opensans-regular-webfont.svg#OpenSansRegular') format('svg'),
        url('fonts/opensans/opensans-regular-webfont.woff') format('woff'),
        url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OldSansBlackRegular';
    src: url('fonts/oldsans/old_sans_black-webfont.eot');
    src: url('fonts/oldsans/old_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/oldsans/old_sans_black-webfont.svg#OldSansBlackRegular') format('svg'),
        url('fonts/oldsans/old_sans_black-webfont.woff') format('woff'),
        url('fonts/oldsans/old_sans_black-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}